html, body
{
	margin: 0px;
	padding: 0px;
	background: url('assets/bg.png');
	background-size: auto 100%;
	background-repeat: repeat-x;
	height: 100%;
}

canvas
{
	margin: auto;
}

#rotate
{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #CF6E3E;
	background-image: url('assets/rotate.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30%;
	display: none;
}